Fri, 23 Apr 2021 16:39:14 UTC

Information for RPM systemd-pam-239-18.el8_1.2.armv7hl.rpm

ID33681
Namesystemd-pam
Version239
Release18.el8_1.2
Epoch
Archarmv7hl
Summarysystemd PAM module
DescriptionSystemd PAM module registers the session with systemd-logind.
Build Time2020-02-04 16:11:40 GMT
Size213596
b117d1ba21c1166fde3ff74c62902a2f
LicenseLGPLv2+ and MIT and GPLv2+
Buildrootdist-c8_1-updates-build-13385-4010
Provides
systemd-pam = 239-18.el8_1.2
systemd-pam(armv7hl-32) = 239-18.el8_1.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.26)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcap.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libmount.so.1
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpam.so.0(LIBPAM_EXTENSION_1.0)
libpam.so.0(LIBPAM_MODUTIL_1.0)
libpam_misc.so.0
libpam_misc.so.0(LIBPAM_MISC_1.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
librt.so.1
librt.so.1(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd = 239-18.el8_1.2
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/470
/usr/lib/.build-id/47/9fc788065807787e1ea62c5d1dcff8330d50ca43
/usr/lib/security/pam_systemd.so703924
Component of
1 through 3 of 3
Buildroot descending sort Created State
dist-c8_1-updates-build-13592-4126 2020-02-24 16:02:25 expired
dist-c8_1-updates-build-13585-4119 2020-02-17 17:19:37 expired
dist-c8_1-updates-build-13395-4026 2020-02-04 19:02:36 expired